.content-panel {
	padding: 0;
}

.left-column {
	width: 72%;
	float: left;
	background-color: #fff;
	padding: 15px;
}

.right-column {
	width: 28%;
	float: right;
	border-left: 1px solid #D4D5D6;
	padding: 15px;
}


@media only screen and (max-width: 1280px) {
	.left-column{
		width: 70%
	}

	.right-column{
		width: 30%;
	}
}

@media only screen and (max-width: 980px) {
    .left-column{
		width: 100%;
		float: none;
	}

	.right-column{
		width: 100%;
		float: none;
	}
	
	.right-column-container {
		margin-left: 0px;
	}

	.right-column-container img {
		display: none;
	}
}

@media all and (max-width:768px){

}

@media only screen and (max-width: 500px) {
    .features-cycler-container {
        display: none;
    }

	/*#top-navigation-container{
		width: 100%;
	}
	.nav-collapse {
		height: auto;		
		display: block;
	}
	.btn-navbar {
		display: none;
	}	
	.backing-card {
		display: none;
	}
	#top-navigation{
		padding-bottom: 0px;
	}	
	.nav {
		padding: 0;
	}*/

}